------------------------------------------------------------------------
r83 | leech | 2008-10-03 22:54:42 +0000 (Fri, 03 Oct 2008) | 1 line
Changed paths:
   A /tags/1.1 (from /trunk:82)

Tagging as 1.1.
------------------------------------------------------------------------
r82 | leech | 2008-10-03 22:53:36 +0000 (Fri, 03 Oct 2008) | 1 line
Changed paths:
   M /trunk
   M /trunk/embeds.xml

dgks:Fixed LibSink in embeds.xml
------------------------------------------------------------------------
r81 | nevcairiel | 2008-10-02 06:50:38 +0000 (Thu, 02 Oct 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta

Fixed .pkgmeta
------------------------------------------------------------------------
r73 | leech | 2008-09-30 23:05:26 +0000 (Tue, 30 Sep 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta

dgks:More .pkgmeta tweaks
------------------------------------------------------------------------
r70 | leech | 2008-09-30 16:17:44 +0000 (Tue, 30 Sep 2008) | 1 line
Changed paths:
   M /trunk/.pkgmeta

dgks:updated .pkgmeta
------------------------------------------------------------------------
r69 | root | 2008-09-29 21:40:11 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   M /trunk
   A /trunk/.pkgmeta

Facilitate WowAce-on-CurseForge transition
------------------------------------------------------------------------
r67 | root | 2008-09-29 20:58:59 +0000 (Mon, 29 Sep 2008) | 1 line
Changed paths:
   D /tmp/trunk/dgks
   A /trunk (from /tmp/trunk/dgks:66)

Importing old repo data under /trunk
------------------------------------------------------------------------
r64 | leech | 2008-09-14 07:26:48 +0000 (Sun, 14 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua

dgks:Added support for new dgks_baby soundpack
------------------------------------------------------------------------
r63 | leech | 2008-09-13 23:32:03 +0000 (Sat, 13 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua

dgks:Lots of Ace3 related updates.
------------------------------------------------------------------------
r62 | leech | 2008-09-13 20:16:08 +0000 (Sat, 13 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua

dgks: Bug fix.
------------------------------------------------------------------------
r61 | leech | 2008-09-13 18:58:00 +0000 (Sat, 13 Sep 2008) | 1 line
Changed paths:
   M /tmp/trunk/dgks
   M /tmp/trunk/dgks/Todo.txt
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc
   D /tmp/trunk/dgks/dgks.xml
   M /tmp/trunk/dgks/embeds.xml

dgks:Now uses LibSink for output, lots of settings bugs though
------------------------------------------------------------------------
r56 | leech | 2008-09-12 15:33:03 +0000 (Fri, 12 Sep 2008) | 2 lines
Changed paths:
   M /tmp/trunk/dgks
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc
   A /tmp/trunk/dgks/embeds.xml

dgks:
-Replace Ace2 with Ace3
------------------------------------------------------------------------
r53 | leech | 2008-05-29 07:04:31 +0000 (Thu, 29 May 2008) | 3 lines
Changed paths:
   M /tmp/trunk/dgks/dgks.lua

dgks:
-Added an option to disable emotes
-Fixed Debug mode
------------------------------------------------------------------------
r52 | leech | 2008-05-19 17:26:28 +0000 (Mon, 19 May 2008) | 2 lines
Changed paths:
   M /tmp/trunk/dgks/dgks.lua

dgks:
-Minor Bug Fixes
------------------------------------------------------------------------
r51 | leech | 2008-05-15 18:08:30 +0000 (Thu, 15 May 2008) | 4 lines
Changed paths:
   D /tmp/trunk/dgks/Changelog.txt
   M /tmp/trunk/dgks/Todo.txt
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc

dgks:
-ReAdded MultiKill
-Fixed tons of broken stuff

------------------------------------------------------------------------
r50 | leech | 2008-05-15 15:54:20 +0000 (Thu, 15 May 2008) | 2 lines
Changed paths:
   A /tmp/trunk/dgks/Changelog.txt
   A /tmp/trunk/dgks/Todo.txt
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc

dgks:
-Fixed lots of junk broke by another dev.
------------------------------------------------------------------------
r48 | cluelessnoob | 2008-04-26 03:12:22 +0000 (Sat, 26 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc

dgks:
- clear the streaks when zoning.
------------------------------------------------------------------------
r47 | cluelessnoob | 2008-04-17 16:19:35 +0000 (Thu, 17 Apr 2008) | 2 lines
Changed paths:
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc

dgks:
-Wasn't working with 2.4 combat log; last update 5 months ago; updating.
------------------------------------------------------------------------
r45 | haloed | 2007-12-21 04:08:01 +0000 (Fri, 21 Dec 2007) | 7 lines
Changed paths:
   M /tmp/trunk/dgks

dgks: 20300.0.01
-Updated .toc for 2.3 patch
-Added limited soundpack support
-Added configurable kill message with slash command
-Added raidscore slash command
-Updated default sound files
-Added new kill ranks
------------------------------------------------------------------------
r44 | haloed | 2007-11-30 04:40:11 +0000 (Fri, 30 Nov 2007) | 7 lines
Changed paths:
   D /tmp/trunk/dgks/libs

dgks: 20300.0.01
-Updated .toc for 2.3 patch
-Added limited soundpack support
-Added configurable kill message with slash command
-Added raidscore slash command
-Updated default sound files
-Added new kill ranks
------------------------------------------------------------------------
r43 | haloed | 2007-11-30 04:39:06 +0000 (Fri, 30 Nov 2007) | 7 lines
Changed paths:
   M /tmp/trunk/dgks

dgks: 20300.0.01
-Updated .toc for 2.3 patch
-Added limited soundpack support
-Added configurable kill message with slash command
-Added raidscore slash command
-Updated default sound files
-Added new kill ranks
------------------------------------------------------------------------
r42 | haloed | 2007-11-28 01:20:14 +0000 (Wed, 28 Nov 2007) | 7 lines
Changed paths:
   A /tmp/trunk/dgks/sounds/dominating.wav
   A /tmp/trunk/dgks/sounds/doublekill.wav
   A /tmp/trunk/dgks/sounds/godlike.wav
   A /tmp/trunk/dgks/sounds/holyshit.wav
   A /tmp/trunk/dgks/sounds/humiliation.wav
   A /tmp/trunk/dgks/sounds/killingspree.wav
   A /tmp/trunk/dgks/sounds/ludicrouskill.wav
   A /tmp/trunk/dgks/sounds/megakill.wav
   A /tmp/trunk/dgks/sounds/monsterkill.wav
   A /tmp/trunk/dgks/sounds/multikill.wav
   A /tmp/trunk/dgks/sounds/ownage.wav
   A /tmp/trunk/dgks/sounds/rampage.wav
   A /tmp/trunk/dgks/sounds/ultrakill.wav
   A /tmp/trunk/dgks/sounds/unstoppable.wav
   A /tmp/trunk/dgks/sounds/whickedsick.wav

dgks: 20300.0.01
-Updated .toc for 2.3 patch
-Added limited soundpack support
-Added configurable kill message with slash command
-Added raidscore slash command
-Updated default sound files
-Added new kill ranks
------------------------------------------------------------------------
r41 | haloed | 2007-11-28 01:18:47 +0000 (Wed, 28 Nov 2007) | 7 lines
Changed paths:
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc
   D /tmp/trunk/dgks/sounds/dominating.mp3
   D /tmp/trunk/dgks/sounds/doublekill.mp3
   D /tmp/trunk/dgks/sounds/godlike.mp3
   D /tmp/trunk/dgks/sounds/humiliation.mp3
   D /tmp/trunk/dgks/sounds/killingspree.mp3
   D /tmp/trunk/dgks/sounds/megakill.mp3
   D /tmp/trunk/dgks/sounds/monsterkill.mp3
   D /tmp/trunk/dgks/sounds/ownage.mp3
   D /tmp/trunk/dgks/sounds/triplekill.mp3
   D /tmp/trunk/dgks/sounds/unstoppable.mp3
   D /tmp/trunk/dgks/sounds/whickedsick.mp3

dgks: 20300.0.01
-Updated .toc for 2.3 patch
-Added limited soundpack support
-Added configurable kill message with slash command
-Added raidscore slash command
-Updated default sound files
-Added new kill ranks
------------------------------------------------------------------------
r38 | leech | 2007-09-26 22:56:41 +0000 (Wed, 26 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc

dgks: Updated .toc for 2.2 patch
------------------------------------------------------------------------
r37 | leech | 2007-09-23 04:38:10 +0000 (Sun, 23 Sep 2007) | 2 lines
Changed paths:
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc

dgks: Added Eye of the Storm Updated TOC

------------------------------------------------------------------------
r36 | leech | 2007-09-23 04:26:49 +0000 (Sun, 23 Sep 2007) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc

dgks: Added Eye of the Storm Updated TOC
------------------------------------------------------------------------
r35 | kergoth | 2007-01-30 00:14:59 +0000 (Tue, 30 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.toc

.Line ending fixups in .toc files (they werent in my .subversion/config autoprops)
------------------------------------------------------------------------
r34 | kergoth | 2007-01-23 23:43:23 +0000 (Tue, 23 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.xml

.Line ending fixups part 2: trunk/ (script ended prematurely).
------------------------------------------------------------------------
r33 | leech | 2007-01-09 20:32:40 +0000 (Tue, 09 Jan 2007) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc

dgks: Updated .toc
------------------------------------------------------------------------
r30 | leech | 2006-12-12 23:46:59 +0000 (Tue, 12 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua

dgks: Fixed a bug in dgks_txt
------------------------------------------------------------------------
r29 | leech | 2006-12-05 22:57:54 +0000 (Tue, 05 Dec 2006) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc

dgks: Updated for TBC/2.0
------------------------------------------------------------------------
r28 | leech | 2006-11-23 13:27:14 +0000 (Thu, 23 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua

dgks: Cleaned up some old debugging code
------------------------------------------------------------------------
r27 | leech | 2006-11-23 12:15:39 +0000 (Thu, 23 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua

dgks: Fix for PlaySoundFile()
------------------------------------------------------------------------
r26 | leech | 2006-11-23 11:17:35 +0000 (Thu, 23 Nov 2006) | 2 lines
Changed paths:
   M /tmp/trunk/dgks/dgks.lua

dgks: Multikill fixes.
      Initial gui code
------------------------------------------------------------------------
r25 | leech | 2006-11-22 23:38:34 +0000 (Wed, 22 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc
   A /tmp/trunk/dgks/sounds/doublekill.mp3
   A /tmp/trunk/dgks/sounds/megakill.mp3
   A /tmp/trunk/dgks/sounds/monsterkill.mp3
   A /tmp/trunk/dgks/sounds/triplekill.mp3

dgks: Added multikill support
------------------------------------------------------------------------
r24 | leech | 2006-11-22 09:10:16 +0000 (Wed, 22 Nov 2006) | 2 lines
Changed paths:
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc
   A /tmp/trunk/dgks/sounds/humiliation.mp3

dgks: Added duel support.
      Added '/ks score' to check KillingStreak.
------------------------------------------------------------------------
r23 | leech | 2006-11-16 01:44:45 +0000 (Thu, 16 Nov 2006) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua

dgks: Removed some old debugging code.
------------------------------------------------------------------------
r22 | leech | 2006-10-25 05:49:17 +0000 (Wed, 25 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua

dgks: Fixed another small bug with new pc/nps detection.
------------------------------------------------------------------------
r21 | leech | 2006-10-25 00:23:37 +0000 (Wed, 25 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua

dgks: Fixed minor bug with new pc/npc detection
------------------------------------------------------------------------
r20 | leech | 2006-10-24 23:22:52 +0000 (Tue, 24 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc
   A /tmp/trunk/dgks/dgks.xml

dgks: Real pc/npc filtering added
------------------------------------------------------------------------
r19 | leech | 2006-10-14 23:38:45 +0000 (Sat, 14 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua

dgks: Fixed a typo 
------------------------------------------------------------------------
r18 | leech | 2006-10-13 19:18:39 +0000 (Fri, 13 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua
   M /tmp/trunk/dgks/dgks.toc

dgks: Added initial msbt support
------------------------------------------------------------------------
r17 | leech | 2006-10-13 00:07:24 +0000 (Fri, 13 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/dgks/dgks.lua

dgks: Fixed bug with unregistering events
------------------------------------------------------------------------
r16 | leech | 2006-10-12 01:27:26 +0000 (Thu, 12 Oct 2006) | 1 line
Changed paths:
   M /tmp/trunk/dgks/libs
   D /tmp/trunk/dgks/libs/AceAddon-2.0
   D /tmp/trunk/dgks/libs/AceDB-2.0
   D /tmp/trunk/dgks/libs/AceEvent-2.0
   D /tmp/trunk/dgks/libs/AceLibrary
   D /tmp/trunk/dgks/libs/AceOO-2.0
   D /tmp/trunk/dgks/libs/Aceconsole-2.0

dgks: Fixed externals.
------------------------------------------------------------------------
r15 | leech | 2006-10-12 01:18:29 +0000 (Thu, 12 Oct 2006) | 1 line
Changed paths:
   A /tmp/trunk/dgks
   A /tmp/trunk/dgks/dgks.lua
   A /tmp/trunk/dgks/dgks.toc
   A /tmp/trunk/dgks/libs
   A /tmp/trunk/dgks/libs/AceAddon-2.0
   A /tmp/trunk/dgks/libs/AceAddon-2.0/AceAddon-2.0.lua
   A /tmp/trunk/dgks/libs/AceDB-2.0
   A /tmp/trunk/dgks/libs/AceDB-2.0/AceDB-2.0.lua
   A /tmp/trunk/dgks/libs/AceEvent-2.0
   A /tmp/trunk/dgks/libs/AceEvent-2.0/AceEvent-2.0.lua
   A /tmp/trunk/dgks/libs/AceLibrary
   A /tmp/trunk/dgks/libs/AceLibrary/AceLibrary.lua
   A /tmp/trunk/dgks/libs/AceOO-2.0
   A /tmp/trunk/dgks/libs/AceOO-2.0/AceOO-2.0.lua
   A /tmp/trunk/dgks/libs/Aceconsole-2.0
   A /tmp/trunk/dgks/libs/Aceconsole-2.0/AceConsole-2.0.lua
   A /tmp/trunk/dgks/sounds
   A /tmp/trunk/dgks/sounds/dominating.mp3
   A /tmp/trunk/dgks/sounds/godlike.mp3
   A /tmp/trunk/dgks/sounds/killingspree.mp3
   A /tmp/trunk/dgks/sounds/ownage.mp3
   A /tmp/trunk/dgks/sounds/unstoppable.mp3
   A /tmp/trunk/dgks/sounds/whickedsick.mp3

Initial Import.
------------------------------------------------------------------------
